Subject: Re: B19: [.exe is missing and B19.1 dll update is corrupt
From: [email-masked] (Michael Hirmke)

3 Apr 1998 03:43:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Bob McGowan [[email-masked]] wrote:

>I am not sure what is happening on with your system, resulting in the
>conclusion that "[.exe is missing".  I just did the following and it
>looks to me like the left bracket is built in to ash also.  I put all

No, it isn't:

MIKE-[/home/mh]_$type [
[ is a shell builtin
MIKE-[/home/mh]_$ash
MIKE-[$PWD]_$type [
type: not found
MIKE-[$PWD]_$

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".